#!/bin/bash

xmldir=$SIXTE/share/sixte/instruments/athena-wfi/wfi_wo_filter_15row

xml0=${xmldir}/ld_wfi_ff_chip0.xml
xml1=${xmldir}/ld_wfi_ff_chip1.xml
xml2=${xmldir}/ld_wfi_ff_chip2.xml
xml3=${xmldir}/ld_wfi_ff_chip3.xml

${SIXTE}/bin/athenawfisim \
  RA=53.13 Dec=-27.8 \
  Prefix=cdfs_ \
  XMLFile0=${xml0} XMLFile1=${xml1} XMLFile2=${xml2} XMLFile3=${xml3} \
  Simput=CDFS_cat_lehmer.fits Simput2=CDFS_cat_galaxies.fits \
  Exposure=5000 \
  Attitude=CDFS_lissajous_80ksec.att \
  clobber=yes

ftmerge \
   cdfs_chip0_evt.fits,cdfs_chip1_evt.fits,cdfs_chip2_evt.fits,cdfs_chip3_evt.fits \
   sim_combined_evt_lissajous.fits clobber=yes
