#!/bin/bash

xmldir=$SIXTE/share/sixte/instruments/athena-wfi/wfi_wo_filter_15row

xml0=${xmldir}/ld_wfi_ff_chip0.xml
xml1=${xmldir}/ld_wfi_ff_chip1.xml
xml2=${xmldir}/ld_wfi_ff_chip2.xml
xml3=${xmldir}/ld_wfi_ff_chip3.xml

${SIXTE}/bin/exposure_map \
    Vignetting=${xmldir}/athena_vig_15row_20171016.fits \
    Attitude=CDFS_lissajous_80ksec.att \
    Exposuremap=expo_map.fits \
    XMLFile="${xml0};${xml1};${xml2};${xml3}" \
    fov_diameter=70 \
    CoordinateSystem=0 projection_type=TAN \
    NAXIS1=1078 NAXIS2=1078 CUNIT1=deg CUNIT2=deg \
    CRVAL1=53.13 CRVAL2=-27.8 CRPIX1=593.192308 CRPIX2=485.807692 \
    CDELT1=-6.207043e-04 CDELT2=6.207043e-04 \
    TSTART=0 timespan=5000.000000 dt=100. \
    chatter=3 clobber=true
