#!/bin/bash

base=mcrab
xmldir=./wfi_wo_filter_15row

$SIXTE/bin/makespec \
    EvtFile=sim_evt_${base}.fits \
    Spectrum=spec_${base}.pha \
    EventFilter="(RA>359.95 || RA<0.05) && Dec>-0.05 && Dec<+0.05" \
    RSPPath=${xmldir} clobber=yes

# fix an annoyance in the current SIXTE version
# (wll be fixed)
fparkey fitsfile=spec_${base}.pha keyword=CORRFILE value=none 
fparkey fitsfile=spec_${base}.pha keyword=POISSERR value=T add=yes 
