#!/bin/bash

xmldir=$SIXTE/share/sixte/instruments/athena-wfi/wfi_wo_filter_15row

RA=161.267156643662
Dec=-59.684372315062

# fix bug in downloaded FITS file 
fparkey fitsfile=etaCar_xray_hi.fits+0 keyword=WCSAXES value=2

simputfile Simput="etacar_high.fits" \
           RA=${RA} \
           Dec=${Dec} \
           srcFlux=1e-11 \
           Emin=3. \
           Emax=10. \
           Elow=2. \
           Eup=10. \
           XSPECFile=constflux \
           ImageFile=etaCar_xray_hi.fits \
           clobber=yes
