#!/bin/bash

xmldir=./wfi_wo_filter_15row
xml=${xmldir}/ld_wfi_ff_large.xml

RA=161.267156643662
Dec=-59.684372315062

$SIXTE/bin/runsixt \
    XMLFile=${xml} \
    RA=${RA} Dec=${Dec} \
    Prefix=sim_ \
    Simput=etacar_high.fits \
    EvtFile=evt_etacar.fits \
    Exposure=1000 \
    Mission=Athena \
    Instrument=WFI \
    Mode=large \
    clobber=yes

$SIXTE/bin/imgev \
    EvtFile=sim_evt_etacar.fits \
    Image=img_etacar.fits \
    CoordinateSystem=0 Projection=TAN \
    NAXIS1=512 NAXIS2=512 CUNIT1=deg CUNIT2=deg \
    CRVAL1=${RA} CRVAL2=${Dec} CRPIX1=256.5 CRPIX2=256.5 \
    CDELT1=-6.207043e-04 CDELT2=6.207043e-04 \
    history=true clobber=yes
